.RadioGroupFilterPanel {
  margin-top: 5px;
  margin-bottom: 20px;

  p {
    margin: 0;
  }
  input{
    margin-top: 3px;
    margin-right: 5px;
  }

  &__sizeFilter {
    padding-top: 10px;
  }

  &__title {
    color: $pbk-panel-title-color;
    font-size: $pbk-panel-title-size;
    padding-bottom: 5px;
  }
  &__subtitle {
    color: $pbk-text-color;
    font-size: $pbk-panel-title-size;
    padding-bottom: 5px;
  }

  &__a {
    text-decoration: none;
  }
  &__a:link {
    color: $pbk-a-link;
  }

  /* visited link */
  &__a:visited {
    color: $pbk-a-visited;
  }

  /* mouse over link */
  &__a:hover {
    color: $pbk-a-hover;
  }

  /* selected link */
  &__a:active {
    color: $pbk-a-active;
  }
  &__panel-close {
    cursor: pointer;
    font-size: $pbk-text-font-size;
    color: $pbk-text-color;
    position: relative;
    float: right;
    color: $pbk-active-bg-color;
  }
  &__panel-close:hover {
    color: $pbk-text-color;
  }
  &__display {
    display: inline-block;
  }

  &__display:first-child {
    margin-left: 0;
    margin-right: 10px;
  }

  &__display:last-child {
    position: relative;
    float: right;
    color: $pbk-text-secondary-color;
  }
}
